Project

General

Profile

Actions

Bug #3543

closed

Bug #3176: osmocom debian packages are not install / upgrade tested

Conflicting Debian packages: abisip-find and osmocom-ipaccess-utils

Added by osmith over 4 years ago. Updated over 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Target version:
-
Start date:
09/10/2018
Due date:
% Done:

100%

Spec Reference:

Description

During the implementation of #3176 I have discovered the following conflict when installing both packages:

Unpacking abisip-find (1.3.0.69.981f) ...
dpkg: error processing archive
/tmp/apt-dpkg-install-MovoKD/363-abisip-find_1.3.0.69.981f_amd64.deb (--unpack):
trying to overwrite '/usr/bin/abisip-find', which is also in package osmocom-ipaccess-utils 1.1.0.20180909

Related issues

Related to OsmoBSC - Bug #3540: Conflicting Debian packages: osmocom-bsc-sccplite and osmo-bsc-mgcpClosedosmith09/10/2018

Actions
Actions

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 48.8 MB)